<meta http-equiv="Content-Type" content="text/html; charset=euc-kr">
@charset"euc-kr";
/* CSS Document */
<style type="text/css">{  }
body, td, th, p, select,input,div,form,TEXTAREA,center,option,pre,blockquote { 
font-family:"µ¸À½", "µ¸À½Ã¼", "µ¸À½", "µ¸À½Ã¼", "Arial";
color:#777777;
line-height:140%;
}


td 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
b 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
a 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
ur 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
or		 	{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
li 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
p 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
div 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
body 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
font 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
tr 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
table 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }
textarea 			{ font-family: "µ¸¿ò", "µ¸¿òÃ¼";  font-size: 12px }


a:link { FONT-SIZE: 12px; COLOR: #777777; TEXT-DECORATION: none;}
a:visited { FONT-SIZE: 12px; COLOR: #777777; TEXT-DECORATION: none;}
a:active { FONT-SIZE: 12px; COLOR: #00A3B2; TEXT-DECORATION: none;}
a:hover { FONT-SIZE: 12px; COLOR: #00A3B2; TEXT-DECORATION: none;}

/* input */
input	{
				border: 1pt solid;
scrollbar-face-color:white; 
scrollbar-highlight-color:#B4B4B4; 
scrollbar-3dlight-color:white; 
scrollbar-shadow-color:#B4B4B4; 
scrollbar-darkshadow-color:white; 
scrollbar-arrow-color:#B4B4B4; 
scrollbar-track-color:#E3E3E3;
font-size:12px; 
font-family:µ¸À½; 
color:#777777; 
				}
				
/* link */
				
.link1			{ FONT-SIZE: 12px; COLOR: #777777; TEXT-DECORATION: none}
a.link1:visited 	{ FONT-SIZE: 12px; COLOR: #777777; TEXT-DECORATION: none}
a.link1:active 		{ FONT-SIZE: 12px; COLOR: #FD9A19; TEXT-DECORATION: none}
a.link1:hover 		{ FONT-SIZE: 12px; COLOR: #FD9A19; TEXT-DECORATION: none}

.link2			{ FONT-SIZE: 12px; COLOR: #777777; TEXT-DECORATION: none}
a.link2:visited 	{ FONT-SIZE: 12px; COLOR: #777777; TEXT-DECORATION: none}
a.link2:active 		{ FONT-SIZE: 12px; COLOR: #62B81B; TEXT-DECORATION: none}
a.link2:hover 		{ FONT-SIZE: 12px; COLOR: #62B81B; TEXT-DECORATION: none}


